Description: Depend on libecal and include the right header for eds 3.8
Author: Iain Lane <iain.lane@canonical.com>

Index: b/configure.ac
===================================================================
--- a/configure.ac
+++ b/configure.ac
@@ -78,6 +78,7 @@
                   $GTKHTML_EDITOR
                   unity
                   libebackend-1.2
+                  libecal-1.2
                   libsoup-2.4
                   gconf-2.0
                   messaging-menu
Index: b/src/evolution-indicator.c
===================================================================
--- a/src/evolution-indicator.c
+++ b/src/evolution-indicator.c
@@ -36,7 +36,7 @@
 #include <time.h>
 #include <string.h>
 
-#include <e-util/e-config.h>
+#include <e-util/e-util.h> 
 #include <mail/em-utils.h>
 #include <mail/em-event.h>
 #include <mail/em-folder-tree-model.h>
